
 /* Custom Publish CSS 2014. Author HH/EE */

/* -------------------------------------------------- 
Table of Contents
-----------------------------------------------------
:: Resets
:: Typography
:: Structure
:: General Rules
:: General Wraps
:: General Elements
:: Menus & Search
:: Forms
:: Listing
:: View
:: Footer
:: Misc
:: Media Queries
*/

/* -----------------------------------------
   Resets
----------------------------------------- */

html {
	font-size: 74.5%; /* 1em = 10px */

}

body {
	background-color: #f7f7f7; /* CPR Background color (Standard is #fff - white) */
	color: #333;
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 0;
	margin: 0;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}

img{
	max-width: 100%;
	height: auto;
}

a img {
	border: none;
}

.body img[align="left"] {
	margin-right: 10px;
}
.body img[align="right"] {
	margin-left: 10px;
}
.body img[style*="left"] {
	margin-right: 10px;
}
.body img[style*="right"] {
	margin-left: 10px;
}
.forum {
	clear: both;
}

/* Use class layout on images and tables used for layout */
img.layout, a img.layout {
	margin: 0;
	padding: 0;
	border: 0;
}

table.layout {
	margin: 0;
	padding: 0;
}
td.layout {
	padding: 0;
	text-align: left;
	vertical-align: top;
}

/*  cf = clearfix, add this class to elements you need to clear  */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.cf {
	display: inline-block;
}
 
html[xmlns] .cf {
	display: block;
}
 
* html .cf {
	height: 1%;
}

.body ul,
.articleblock .ingress ul{
	margin: 0 1.5em;
	padding: 0 0 1em 0;
}


/* -----------------------------------------
   Typography
----------------------------------------- */
table,caption,th,td {
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 8px;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.6;
}

h1 {
	font-size: 2em;
	font-weight:400;
}
h2 {
	font-size: 1.8em;
	font-weight:400;
}
h3 {
	font-size: 1.5em;
	font-weight:normal;
	text-transform: uppercase;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.3em;
}
p {
	line-height: 1.6;
	margin: 0 0 1em;
}
code,
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
strong{
	font-weight: bold;
}
em {
	font-style: italic;
}
blockquote {
	font-style: italic;
}
blockquote:before {
	content: "\201C";
	display: inline-block;
	padding-right: .4em;
}


.block.block5.five.columns.arttype0.artno5.nolistingpic.nopic {
    float: right;
}


a { text-decoration: none; color: #1b5195; }
a:hover { text-decoration: underline; }
a:visited { color: inherit; }

.imgwrap a.link:hover { border: 0; }
.menu a:hover,
#header a:hover,
.presentation .gotolink a:hover {
	border: none;
}
.gotolink {
	text-align: right;
	font-weight: bold;
	margin-top: 20px;
}
a.rsslink:hover{
	text-decoration: none;
	border: 0;
}


.rssblock {
    border: 1px solid #eee;
    background: #fff;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0.3em;
    padding: 1.5em 1em;
}


/* Standard navigation links */
.menu a:link { }
.menu a:visited { }
.menu a:hover { }

.menu .menuselected:link { }
.menu .menuselected:visited { }
.menu .menuselected:hover { }

/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink {
	text-transform: uppercase;
}
.headline .headlinelink:visited { }
.headline .headlinelink:hover { }



/* -----------------------------------------
   Structure
----------------------------------------- */
.row { width:100%; display: block; }

/* padding = gutter size */
.column, .columns {
	float: left; 
	padding-right: 15px;
	margin-bottom: 15px; 
} 

.fourcolumns .column, .fourcolumns .columns {
	padding-right: 10px !important;
}

.block.block2.five.columns {
    margin-right: 5.8%;
}

.one.column		{ width: 8.333333333%; }
.two.columns	{ width: 16.666666666%; }
.three.columns	{ width: 24.999999999%; }
.four.columns	{ width: 33.333333332%; }
.five.columns	{ width: 41.666666665%; }
.six.columns	{ width: 50%; }
.seven.columns	{ width: 58.333333331%; }
.eight.columns	{ width: 66.666666664%; }
.nine.columns	{ width: 74.999999997%; }
.ten.columns	{ width: 83.33333333%; }
.eleven.columns { width: 91.666666663%; }
.twelve.columns { width: 100%; }


.row .column:last-child, .row .columns:last-child, .column.last, .columns.last { padding-right:0; }


/* -----------------------------------------
   	General Rules
----------------------------------------- */
.fl { float:left; }
.fr { float:right; }
.db { display:block; }
.dib { display: inline-block; }
.di { display: inline; }
.pr { position: relative; }
.pa { position: absolute; }
.formobile { display: none; }
.fordesktop { display: block; }
.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }
.donotshow { display: none; }

/* -----------------------------------------
   	General Wraps
----------------------------------------- */

.wrap {
	max-width: 1095px; /* CPR Page width (standard is 1100px) */
	width: 100%;
	margin: 0 auto;
}

.sec-a {
	background:url(https://img1.custompublish.com/getfile.php/3791748.1891.ffrueatxuf/top.jpg) no-repeat center;
    border-bottom: 1px solid #ccc;
}

/* -----------------------------------------
   	General Elements
----------------------------------------- */

.skiplink a {
  	position: absolute;
	top: -190px;
}
.skiplink a:focus, .skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}
.skiplink a {
  	position: absolute;
	top: -190px;
}
.skiplink a:focus, .skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}

#header {
	background: transparent ;
	padding: 0 0 0 0;
}

.logo {
    padding: .2em 0 0;
}

#navigation{ 
	position: relative;
	margin: 10px 0;
}

#content {
	margin: 0 0 6em;
}

.articleview #content {
	/*border-bottom: 1px dotted #ccc;*/
}

#main { 
	font-size: 1.1em; 
	min-height: 600px;
}
.frontpage.articlelisting #main, .pgn_hjem.articlelisting #main, .articleview #main { 
	border-right: 1px dotted #ccc; 
	padding: 0 20px 0 0;
}

#path {
	padding: 0 0 1em 0;
}
#path a {
	text-decoration: none;
}
#path .arrow {
	padding: 0 .5em;
}

.sidemenu{
	padding: 1em 0 4em 1em;
}
.sidemenu .submenu{
	padding: 0 0 0 1em;
}
.sidemenu li a {
	display: block;
	padding: .3em 0;
	text-decoration: none;
	color: #333;
}
.sidemenu li a:hover {
	color: #999;
}
.sidemenu li.itemselected > a{
	font-weight: 700;
}

#sidebar {  }


.sidebar.sidebarloc20, .sidebar.sidebarloc21, .sidebar.sidebarloc22, .sidebar.sidebarloc23  {
    margin-left: 0.6em;
}


#footer {
	background: #444; /* CPR Footer color */
	padding: 3em 0;
	margin-top: 1em;
	border-top: 1px solid #e1e1e1;
	min-height: 200px;
	font-size: 1.2em;
	color: #fff;
}
#footer a {
	color: #fff;
}

.pagedescription {  }

/*Slideshow*/

.slideshow {
	margin-bottom: 2.3em;
	min-height: 265px;
}

.slides_container {
	overflow: hidden;
	margin: 0 0 4em 0;
}

.cycle-prev,
.cycle-next {
	top: 45%;
	z-index: 99999;
}
.cycle-prev {
	left: 0;
	padding-left: 50px;
}
.cycle-next {
	right: 0;
	padding-right: 50px;
}
.slides_container .slide,
.slides_container .slide .sliderimg,
.slides_container .slide .sliderimg img {
	width: 100%
}
.textoverlay {
	width: 50%;
	height: 100%;
	top: 0; left: 0; right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 1.4em;
	color: #222;
	font-weight: 100;
	padding: 2em;
	background: rgb(250,250,250);
	background: rgba(255,255,255,.75);
}
.textoverlay-content {
	width: 50%;
	height: 50%;
	margin: auto;
	left: 0; top: 0; right: 0; bottom: 0;
}
.textoverlay .presentationheadline a {
	text-decoration: none;
	color: #222;
	letter-spacing: .1em;
	padding: 0 0 .2em 0;
	display: block;
	font-size: 1.2em;
	border-bottom: 1px solid transparent;
}
.textoverlay .presentationbody {
	padding: .75em 0 0;
	font-weight: 100;
	letter-spacing: .05em;
}
.textoverlaycontainer {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.presentation .gotolink a img {
  -webkit-transition: all .2s ease;                  
  -moz-transition: 		all .2s ease;                 
  -o-transition: 			all .2s ease;   
  -ms-transition: 		all .2s ease;          
  transition: 				all .2s ease;
}
.presentation .gotolink a:hover img {
	margin-top: -5px;
}
/* -----------------------------------------
   	Menus & Search
----------------------------------------- */

ul.menu, ul.submenu, ul.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.menu li, ul.submenu li {
	margin: 0;
	padding: 0;
}
ul.mainmenu {
	list-style: none;
	padding: .3em 0;
	font-size: 1.3em;
	letter-spacing: .15em;
}
ul.mainmenu > li {
	float: left;
	position: relative;
	margin: 0 1em;
}
ul.mainmenu > li a {
	text-decoration: none;
	padding: 1em 1.6em;

	text-transform: uppercase;
	color: #333;
	display: block;
    -webkit-transition: all .4s ease;                  
    -moz-transition: 	all .4s ease;                 
    -o-transition: 		all .4s ease;   
    -ms-transition: 	all .4s ease;          
    transition: 		all .4s ease;
}
ul.mainmenu > li a:hover {
	color: #999;
}
ul.mainmenu > li.itemselected a {
	color: #fff;
    background: #2384C5;
}
ul.mainmenu > li.firstitem a {
	padding-left: 0;
}
ul.mainmenu > li.lastitem a {
	padding-right: 0;
}

ul.mainmenu > li ul.submenu {
	display: none;
	position: absolute;
	z-index: 10;
	background: #1b5195;
}
ul.mainmenu > li:hover ul.submenu {
	display: block;
}

ul.mainmenu > li ul.submenu a {
	background: none repeat scroll 0 0 #ffffff;
    color: #205393;
    margin: 0;
}

ul.mainmenu > li ul.submenu a:hover, ul.mainmenu > li ul.submenu a.menuitemselected {
	text-decoration: underline;
}

/*Search*/
.search {
	margin: 5.5em 0 2em;
	float: right;
}
#searchform {
	background: #f7f7f7;
	width: 60%;
}
.searchinput {
	background: #f7f7f7;
	vertical-align: middle;
	border: none;
	width: 82%;
	font-size: 1.4em;
	text-transform: uppercase;
	margin: 0;
	padding: 0.5em;
}	
.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
	margin: 0;
	padding-top: 0.75em;
	padding-right: 0.5em;
}

/* -----------------------------------------
   	Forms
----------------------------------------- */
form.cpsimpleform {
    margin: 20px auto;
    max-width: 85%;
    padding: 1em;
    background-color: #fafafa;
    border-radius: 10px;
}

.cpsimpleform input, .cpsimpleform textarea {
    max-width: 98%;
	margin-bottom: .5em;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	font-size: 1.231em;
	padding: 0.25em 0.5em;
}

.cpsimpleform input[type="checkbox"],
.cpsimpleform input[type="radio"]{
	cursor: pointer;
}

.cpsimpleform input[type="text"]:not([size]), .cpsimpleform input[type="email"]:not([size]), .cpsimpleform input[type="tel"]:not([size]) {
    max-width: 20em;
    width: 98%;
}
.cpsimpleform input[type="tel"]:not([size]), .cpsimpleform input.sfx-phone:not([size]) {
    width: 10em;
}
input.sfx-phone[type="tel"]:not([size]), input.sfx-telefon[type="tel"]:not([size]) {
    width: 8em;
}
input.sfx-postal-code[type="text"]:not([size]), input.sfx-zip-code[type="text"]:not([size]), input.sfx-postnr[type="text"]:not([size]) {
    width: 8em;
}
label, .cpstextheading {
    font-weight: bold;
}
fieldset {
    border: 1px solid #999999;
    margin: 1em 0;
    padding-top: 1em;
}
legend {
    font-weight: bold;
}
.cpsimpleform input[type="submit"] {
    display: block;
    margin-right: auto;
    margin-left: 0;
    background-color: #0f3158;
    color: #fff;
    cursor: pointer;
    padding: 0.5em 1.25em;
}
.cpstextheading {
    display: block;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-top: 2px;
}
.cpselementcontainer {
    margin-bottom: 5px;
    padding: 2px 0 5px;
}
.cpsoptionsclear {
    clear: both;
    font-size: 1px;
    height: 0;
}
.cpsoptionlabel {
    font-weight: normal !important;
}
.cpselementcontainer.horizontal .cpstextheading {
    float: left;
    width: 32%;
}
.cpselementcontainer.horizontal .cpsoptions, .cpselementcontainer.horizontal .cpsstatictext {
    float: left;
    text-align: left;
    width: 66%;
}
.cpselementcontainer .cpsstatictext {
    margin: 2px 0 5px;
    padding-top: 2px;
}
.optionshorizontal .cpsradiooption, .optionshorizontal .cpscheckboxoption {
    float: left;
    margin-right: 5px;
    white-space: nowrap;
}
span.mandatory {
    color: #aa0000;
}
/* -----------------------------------------
   	Listing
----------------------------------------- */

/*frontpage*/

.presentation {
	padding:  0 0 3em;
}

.presentation .columns {
	padding: 0;
}
.presentation .five.columns {
	width: 47.067%;
}

.presentation .block0.columns {
	margin-right: 5.8%;
	margin-bottom: 6%;
}
.presentation .ingress {
	line-height: 1.6;
	font-size: 1.1em;
}
.presentation .headline {
	padding: 0 0 .2em 0;
}
.presentation .headlinelink {
	text-decoration: none;
	color: #333; /* CPR Headline color */
}

.presentation .imgwrap img {
	margin: 0;
}

.presentation .imgwrap,
.presentation .textwrap {
	width: auto;
}

.ascend .textwrap {
	background: #fff;
	padding: 1em 1.4em;
	
}

.ascendbio .textwrap {
	margin: 0 8px;
	padding: 0.6em;
	position: relative;
	min-height: 190px;
}


.textwrapreg{
	padding: 0.6em;
	position: relative;
	min-height: 190px;
}

.presentation .textwrap {
	top: -30px;
}
.presentation .promo0 .textwrap {
	top: -40px;
}

/*
.nopic .noimg {
	background: #053059;
	width: 100%;
	height: 151px;
	display: block;
}
*/
/*two columns*/
.twocolumns .articlelist .articleblock {
	padding: 0 0 1em 0;
	margin: 0 0 1em 0;
}
.twocolumns .articlelist .articleblock:nth-child(odd) {
	padding: 0 .5em 0 0;
}
.twocolumns .articlelist .articleblock:nth-child(even) {
	padding: 0 0 0 .5em;
}
.twocolumns .articlelist .headline a {
	color: #333;
	text-decoration: none;
}
.twocolumns .articlelist .textwrap {
	padding: 0 0 .5em 0;
	border-bottom: 1px dotted #ccc;
}

/*reglisting*/
.reglisting .articlelist .articleblock { 
	margin-bottom: 2em;
}



/*four columns*/
.fourcolumns .articlelist .articleblock { 
	min-height: 390px;
}
.fourcolumns .articlelist .articleblock.block3 { 
	padding-right: 0;
/* 	float: right; */
}


/*regular*/

.articlelist .articleblock { margin: 1em 0; }

.articlelist .ingress { 
	font-size: 1.1em;
}

.articlelist .articleblock .imgwrap img {margin: 0;}

.articlelist .articleblock .textwrap {  }

.listingarea hr, .hr {
	background-color: transparent;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #cccccc;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}

.articlelink { 
	color: #0F3158;
	font-weight: 700;
	margin-top: 5px;
	line-height: 1;
}

.articleblock.nopic .textwrap {
}

.articlelist .headline {
	line-height: 1.6;
}
.articlelist .subheadline {
	line-height: 1.2;
}

.pagebar {
	text-align: right;
}
.pagebar a {
	color: #333;
	text-decoration: none;
}

/* -----------------------------------------
   	View
----------------------------------------- */

.viewarea {
	background-color: #fff;
	padding: 1em 2em;
}

.viewareacontent {
	position: relative;
}

.body p {
	font-size: 1.05em;
}

.innerbody {  }

.innerbody p {  }

.ingressview { 
	font-weight: 700;
	margin: 1em 0 0;
	font-size: 1.3em;
}
.byline {
	padding: .3em 0;
	margin: 4.5em 0 1em;
	font-weight: 300;
	font-size: .9em;
}
.byline .pubinfo {
	margin-right: 30px;
}
.byline .author a {
	text-decoration: none;
	text-transform: uppercase;
}
.byline .sharebtns {
	text-align: right;
	width: 50%;
}

.viewarea .listingpic { 
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.viewarea .articleparagraph {
/* 	clear: none !important; */
 }

.headlineview {
	font-size: 2em;
	margin-top: 10px;
	text-transform: uppercase;
}

.viewareacontent .subheadline {
	margin-top: 10px;
}

.related {
	padding: 1em 0;
	margin: 1em 0 0 0;
	border-top: 1px dotted #818181;
}
.related ul {
	list-style: none;
	margin: 0;
	padding: 1em 0;
}
.related ul li a {
	display: block;
	padding: .2em 0;
	text-decoration: none;
	color: #333;
	border-bottom: 1px solid #fff;
	font-size: 1.3em;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
}
.related ul li a:hover {
	color: #999;
}
.paragraphpictable {
	width: 25%;
}

.articlemediaimagesdefault {
	text-align: center;
}
.articlemediaimagesdefault .mediapic, .slick-list {
	margin-bottom: 10px;
}
/* -----------------------------------------
   	Footer
----------------------------------------- */


#footer .contactinfo.columns {
	padding: 0 1em 0 0;
}
#footer .sitesummary.columns {
	padding: 0 1em;
	text-align: center;
}
#footer .some.columns {
	padding: 6em 0 0 1em;
	text-align: right;
}
.cpcredits,
.cp:link {
	font-size: .8em;
	text-decoration: none;
	color: #ccc;
	text-align: center;
}
#copyright {
	text-align: center;
	margin-bottom: 1em;
}
.contactinfo {
	padding: 1em 0;
}
.contactinfo span {
	display: block;
	padding: 0.95em 2.3em 1.5em 3.5em;
}
.contactinfo .name {
	background: url(https://img6.custompublish.com/getfile.php/2667208.2316.xqpxqyqsvs/user[1].png) no-repeat 0 center;
}
.contactinfo .email {
	background: url(https://img6.custompublish.com/getfile.php/2667202.2316.rsceutpdta/email.png) no-repeat 0 center;
}
.contactinfo .phone {
	background: url(https://img6.custompublish.com/getfile.php/2667204.2316.vxxtpeeryu/phone.png) no-repeat 0 center;
}
.contactinfo .address {
	background: url(https://img6.custompublish.com/getfile.php/2667201.2316.twppvavtcu/address.png) no-repeat 0 center;
}

#footer .contactinfo span {
	background: url(https://img6.custompublish.com/getfile.php/2668907.2316.dbpyyqxcca/contact.png) no-repeat 0 center;
	padding: 0.95em 2.3em 1.2em 2.5em;
}
#footer .contactinfo .name {
	background: none;
	padding: 0;
}
#footer .contactinfo .email {
	background-position: 0 -18px;
}
#footer .contactinfo .phone {
	background-position: 0 18px;
}


.some span {
	background: url(https://img6.custompublish.com/getfile.php/2668891.2316.vrbpyadtbf/iconsSocial.gif.png) no-repeat;
	height: 36px;
	width: 36px;
	display: block;
	margin: 0 0 0 1em;
} 
.some .twitter {
	background-position: -1px 0;
}
.some .facebook {
	background-position: -43px 0;
}
.some .instagram {
	background-position: -87px 0;
}
.some .rss {
	background-position: -130px 0;
}
/* -----------------------------------------
   	Misc
----------------------------------------- */
.languagebar {
display: none;
}

#main > center{
display: none;
}

#mainsidebar {
	padding: 0 0 0 1em;
	float: right;
}


/*
.articlelisting #mainsidebar {
	display: none;
}
*/
.pgn_hjem.articlelisting #mainsidebar, 
.pgn_home.articlelisting #mainsidebar, 
.page326097.articlelisting #mainsidebar {
	display: block;
	padding: 0 8px;
}
.articleview #mainsidebar, #mainsidebar {
	padding: 1.1em 0 0 1em;
}


/* standard box/widget */
.box {
	padding: 0;
	margin-bottom: 40px;
}
.box .caption {
	background: none repeat scroll 0 0 #ededed;
    font-weight: 100;
    margin: 0 0 0.7em;
    padding: 6px;
    text-transform: uppercase;
}

.box.facebook {
    margin-top: 2em;
}

.box.bildegalleri {
    margin-top: 1em;
}

#mainsidebar .bildegalleri {

}

/*Misc CMS generated code*/
.eventdate{ background: url("https://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent; }

.hidewhitespace { display: none; }

.errmsg { font-weight: bold; color: #AA0000; }

/* weather forecast */
.weathertablefivedays td {
	padding: 5px;
}
.weathertablefivedays .weatherlocname {
	font-weight: bold;
}
.weathertablefivedays { }
.weatherdaylabel, .weatherfivedays {
}

/*  Calendar  */
.icalendardayhead { background-color: #CECECE; }
.monthlycalendartable { width: 100%; }
.calendardate { color:#333333; }
.dayheader {
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
}
.caltime {
	margin-right: 15px;
}
.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}
.calendar{
	font-size: 1.3em;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 0 0 2em 0;
}
.calendar .monthlycalendartable tr td {
		height: 30px;
}
.calendar .monthlycalendartable .caldayhasevent {
	background: #b31e48;
	color: #fff;
	font-weight: 700;
}
.calendar .monthlycalendartable .caltoday {
	border: 1px dotted #b31e48;
}
.calendar .monthlycalendartable caption {
	text-align: left;
	padding: 0 0 1em 0;
	letter-spacing: .03em;
	font-size: 1.2em;
}
.calendar .monthlycalendartable .calmonthname a {
	color: #b31e48;
	text-decoration: none;
	font-weight: 700;
	padding: 0 .3em;
}
.calendar .gotocal {
	text-align: right;
	display: block;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.calendar .gotocal:hover {
	border-bottom: 1px solid #ccc;
}

/* calendar page */

.calendarcontainer {
	margin-right: 1em;
	margin-left: 1em;
	margin-right: 2rem;
	margin-left: 2rem;
}

.calendarcontainer table {
	margin-right: 0;
	margin-left: 0;
}

.calendarcontainer th.dayheader {
	padding-left: 0;
	padding-top: 1.5em;
	font-size: 1.2em;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	font-weight: 100;
	text-align: left;
}

.calendarcontainer .calendarentry td {
	padding: 1em 0;
}

.calsource b {
	font-weight: 100;
	font-style: italic;
}

.vevent {
	border: 0;
	border-bottom: 3px solid #0f3158;
	background-color: #f9f9f9;
	padding: 4em 2em;
	margin-bottom: 1em;
}

.vevent h2,
.vevent p {
	padding: 0;
	margin-top: 0;
}

.vevent > div,
.vevent > abbr {
	padding-left: 1.5em;
	border-left: 3px solid #ccc;
}

.pgn_hjem.articlelisting .box.callist, .frontpage.articlelisting .box.callist {
	 border-right: 1px dotted #ccc;
}
.calevent {
	margin-bottom: 0.7em;
}
.eventwhen {
	float: left;
	color: #1b5195;
	font-weight: bold;
	margin-right: 0.7em;
	font-size: 1.2em;
	text-align: center;
}
.eventwhat {
	float: left;
}
.eventwhat a {
	color: #333;
}
.gotocal {
    float: right;
    margin-right: 1em;
}

/*Effects of wide classes*/

.widemain #main {  }

.widemain .sidebar { display: none; }

.widefull #main { width: 100%; float: none; }

.widefull .sidebar { display: none; }

.nostyle {
	list-style: none;
}

.cpeditlinks {
	clear: both;
}

.scaletext .small { font-size: .8em; }
.scaletext .medium { font-size: 1em; }
.scaletext .large { font-size: 1.3em; }

/*For banners*/
.ban2 .bannerimg {
	height: 11rem;
	float: left;
    display: inline-block;
    position: relative;
    border:  1px solid #e7e7e7;
    margin-right: 1%;
    margin-bottom: 1%;
    max-width: 80%;
    padding: 2%;

}

.ban img {
	margin-bottom:10px;
}

.bannerimg {
    width: 11%;
}


/* -----------------------------------------
   	Media Queries
----------------------------------------- */
input.mobmenu {
	display: none;
}

@media all and (max-width: 800px) {
	
	.formobile { display: block; }
	.fordesktop { display: none !important; }
		
	#header {
		padding: 1em;
	}
	#header .logo {
		text-align: center;
	}
	#searchform {
		width: 54%;
		margin: 0 auto;
	}
	#navigation {
		margin: 0;
	}
	ul.mainmenu {
		width: 100%;
		margin-bottom: 2em;
		padding: 0;
	}
	ul.mainmenu > li {
		float: none;
		width: 100%;
	}
	ul.mainmenu > li a {
		padding: .2em 1em !important;
		margin: 0;
		display: block;
	}
	
	.main,
	.footerinner,
	#mainsidebar,
	#footer .contactinfo.columns,
	#subnavigation {
		padding: 0 1em;
	}
	.presentation {
		padding: 0;
	}
	.presentation .block0 .ingress, .presentation .block1 .ingress {
		border: none;
	}
	
	.presentation .ingress {
		margin-bottom: .5em;
		padding: .5em 0 0 0;
		height: auto;
	}
	.presentation .gotolink {
		padding: 1em 0;
	}
	
	.twocolumns .articlelist .articleblock {
		text-align: center;
		padding: 0 1em !important;
	}
	
	#footer .sitesummary.columns {
		text-align: left;
	}
	#footer .some.columns {
		text-align: center;
	}
	.some span {
		float: left;
	}
	.bannerspaceleft {
		display: none;
	}
	
	label.mobmenu { 
	  	cursor: pointer;
	  	user-select: none;
		display: block;
		min-height: 3.25em;
		width: 100%;
		position: relative;
	}
	label.mobmenu:after {
	    position: absolute;
	    content: "\2261";
		right: 20px;
		top: -6px;
		font-size: 36px;
		color: #333;
	}
	
	input.mobmenu[type=checkbox] ~ ul.menu {
		display: none;
	}
	input.mobmenu[type=checkbox]:checked ~  ul.menu {
		display: block;
	}
	
	.search {
		margin: 3em 0 2em;
	}
	#content {
		margin: 0;
		padding: .5em;
	}
	
}
@media all and (max-width: 800px) and (min-width: 550px) {
	.notfrontpage .articlelist .textwrap {
		max-height: 240px;
		min-height: 240px;
		overflow: hidden;
	}
	
	.box.bildegalleri {
    	display: none;
	}
	
	.textwrapreg {
    	width: 100% !important ;
	}
}
@media all and (max-width: 770px) {
	#mainsidebar .columns, #footer .columns {
		float: none;
		width: 100% !important;
	}
	.box.callist {
		border-right: none !important;
		border-bottom: 1px dotted #ccc;
		padding-bottom: 1em;
	}

	.notfrontpage .articlelist .ingress {
	    max-height: 80px;
	    overflow: hidden;
	}
	#footer .some.columns {
		padding: 0;
		text-align: left;
	}
	
	.bannerimg {
    	width: 20% !important;
	}
	
}

@media all and (max-width: 550px) {
	.row .columns {
		float: none;
		width: 100% !important;
	}
	.fl,
	.fr {
		float: none;
	}
	.block .imgwrap img {
		width: 100%;
	}
	
	#main, .box.callist {
		border-right: none !important;
	}
	.presentation .columns {
		border-bottom: 1px dotted #ccc;
	}
	
	
	
	.fourcolumns .articlelist .articleblock {
		min-height: 0;
	}
	
	.ban2 .bannerimg {
		text-align: center;
		margin: 10px ;
		width:43%
	}
	
	.frontpage.articlelisting #main, .pgn_hjem.articlelisting #main, .articleview #main { 
		padding:0;
	}
	
}
@media all and (max-width:320px) { 
	.searchinput {
		width: 75%;
	}
	
	.bannerimg {
    	width: 27% !important;
	}
	
}
@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#top, #topnav, #navigation, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCC